.repositoryDetailsTable {
    border-collapse: collapse;
    width: 100%;
}

.repositoryDetailsTable th,
.repositoryDetailsTable td {
    border: 1px solid #ddd;
    padding: 8px;
}

.repositoryDetailsTable th {
    background-color: #f2f2f2;
}

.repositoryDetailsTable tr:nth-child(even) {
    background-color: #f2f2f2;
}

.repositoryDetailsTable tr:hover {
    background-color: #ddd;
}
